谜訫⌒*

谜訫⌒*

95飞吻 2016-4-14 加入 来自青岛

(这个人懒得留下签名)

谜訫⌒* 最近的提问

谜訫⌒* 最近的回答

  • 2017-8-14 13:48:53求解layer与jquery的兼容性bug中回答:

    问题解决了,原因是1.7以上jq版本,获取到的高度都是body的高度,不知道为什么,现在我的解决办法是
    // 获取窗口高度
    if (window.innerHeight){
    var $h = window.innerHeight;
    }else if ((document.body) && (document.body.clientHeight)){
    var $h = document.body.clientHeight;
    }
    $h = $h * 0.3;
    layer.config({
    offset:$h+'px'
    });
  • 2017-8-14 13:16:57求解layer与jquery的兼容性bug中回答:

    @嘉文 你先给我发一份ps安装包,我就去掉
  • 2017-8-14 13:11:37求解layer与jquery的兼容性bug中回答:

    @零散 bootstrap最低要1.9
  • 2017-8-12 16:52:50求解layer与jquery的兼容性bug中回答:

    不好意思,补充一下,该情况只有页面比较大的时候出现,比如说出现了滚动条